#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//  use of "tab" tag with "multiple" attrib on a line with no other text

main()
{
"xxx<br>
<tab multiple=4> <tab multiple=4><br>
yyy
";

inputKey();
}
